Subject: Contact info for Tax Preparer
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Jul 2015 13:40:09 -0400

Hello Brian or Bryan (not sure of spelling).  
I just met you today and you cut my hair.  Great job by the way!  The wife approved.  We talked about your need for someone to look at the taxes for the business and I suggested my dad.  I forgot to leave his contact info so I wanted to give that to you.  Michael Bishop (Sr.) - home # 517-394-5581.  If you have any problems getting  a hold of him, let me know.  It has been a pleasure meeting you.  Will definitely be back.
God bless!  
Michael Bishop (Jr.)
PS: I did send another message through the website but wasn't sure if it went through so sorry if this is a duplicate message.